BODY
{
	font-family : "Palatino Linotype";
	background-color : #FFFDDD;
	font-size : 12pt;
	margin-top : 15px;
	margin-left : 20%;
	margin-right : 20%;
	text-align : justify;
}

H1
{
	font-size: 21pt;
	color: black;
	margin-bottom: 5px;
	font-weight: bold;
}

H2
{
	font-size: 19pt;
	color: black;
	margin-bottom: 5px;
	font-weight: bold;
}

H3
{
	font-size: 15pt;
	color: black;
	margin-bottom: 5px;
	font-weight: bold;
}                 

P
{
	text-indent : 20px;
	margin-top : 10;
	margin-bottom : 0;
}